listjpeg(1)

NAME
listjpeg - display the contents of a jpeg format file

SYNOPSIS
listjpeg <file.jpg>

DESCRIPTION
listjpeg is a command line tool for dumping the contents of a jpeg format file. H OPTIONS

<file.jpg>
    Name of jpeg format file to use as input.

AUTHOR
Written by ????

COPYRIGHT
Code is released under the GNU GPL license.